Subject: typing bug to report

From: Ingrid Holzman <[email-masked]>
Date: Mon, 16 Sep 1996 19:43:48 -0400 (EDT)

Hello!

Thought I would alert you all to a possible bug.  While typing messages I
will occasionally get the following types of displays:

	ex. 1:  at[14;36H least .....
	ex. 2:  do(backspace arrow)16;52Hn't

I have also had where I type the word "there" only to find the "th" above
the "To:" prompt.  Have others had this problem?  I am wondering if it
truly IS a bug in the pine program or with my communication software.
Anyone (notice the present bug?  I typed "anyone" and an "A" stayed on the
line above.  The reason I ask if it could be my software is because I
recently changed from ProComm (old version for 286) to COMit for 286 &
Dos.  The problem I have found with both softwares though is that things
will freeze up and I can't use the backspace to delete.  I usually have to
type over an error with any letters, THEN I can backspace.

I'd be interested in any feedback you could provide.

Ingrid
 :-)